Subject: Re: [PATCH net] igb: extend PTP timestamp adjustments to i211

From: Jakub Kicinski <[email-masked]>
Date: Wed, 28 Feb 2024 20:20:55 -0800

On Wed, 28 Feb 2024 17:43:03 +0000 Keller, Jacob E wrote:
> Without this, the i211 doesn't apply the Tx/Rx latency adjustments,
> so the timestamps would be less accurate than if the corrections are
> applied. On the one hand I guess this is a "feature" and the lack of
> a feature isn't a bug, so maybe its not viewed as a bug fix then.

I tossed a coin and it said.... "whatever, man". Such sass, tsk tsk.